<?xml version="1.0" encoding="gbk" ?>
<root>
	<table X="0" Y="0" width="1" height="1" isleaf="false" hdirection="true">
	<vars luafile="GN_TOTAL"/>
		<table X="0" Y="0" width="1" height="1" isleaf="true" hdirection="true" id="1" name="branchpanel">
			<branchpanel hdirection="true" >
				<table X="0" Y="0" width="1" height="25" isleaf="true" hdirection="false" id="2" name="branchpanel">
					<branchpanel hdirection="false" >
						<table X="0" Y="0" width="1" height="1" isleaf="true" hdirection="true" id="3"  name="switchcond">
							<switchcond>
								<switchitems swgroup="1">
									<switchitem itemid="001" caption="  全部ETF  "  />
									<switchitem itemid="002" caption="  行业主题ETF  "  />
									<switchitem itemid="003" caption="  宽基指数ETF  "  />
									<switchitem itemid="004" caption="  风格策略ETF  "  />
									<switchitem itemid="005" caption="  跨境ETF  "  />
									<switchitem itemid="006" caption="  商品ETF  "  />
									<switchitem itemid="007" caption="  债券ETF  "  />
									<switchitem itemid="008" caption="  货币ETF  "  />	
									<switchitem itemid="009" caption="  T+0交易ETF  "  />
								</switchitems>
							</switchcond>
						</table>
					</branchpanel>	
				</table>		
				<table X="0" Y="-1" width="1" height="-1" isleaf="true" hdirection="true" id="5" name="gridctrl">
					<gridctrl>
						<gridcols fixednum="3" firstswitchzst="true" rowchgmsg="true" postslave="true" showtip="1" defsort="ZAF" expandfull="1">
							<gridcol name="jjdm" caption="代码" syscol="$ZQDM" visible="true" align="L" headalign="L" width="70" datatype="S" clrtype="S"/>
							<gridcol name="ZQJC" caption="名称" syscol="$ZQJC" visible="true" align="L" headalign="L" width="180" datatype="S" clrtype="S"/>
							<gridcol name="sc" caption="市场" syscol="$SC" visible="false" align="L" headalign="L" width="60" datatype="S" clrtype="S"/>
							<gridcol name="$NOW2" caption="现价" syscol="$NOW2" visible="true" align="R" headalign="R" width="80" datatype="F" digital="3"/>				
							<gridcol name="ZAF" caption="涨幅%" syscol="$ZAF" visible="true" align="R" headalign="R" width="70" datatype="F" digital="2" />
							<gridcol name="$JJJZ" caption="IOPV" syscol="$JJJZ" visible="true" align="R" headalign="R" width="85" datatype="F" digital="4" />				
							<gridcol name="CJE" caption="成交额" syscol="$ZCJJE" visible="true" align="R" headalign="R" width="80" datatype="F" digital="1" fmttype="9" />
							<gridcol name="HSL" caption="换手率%" syscol="$HSL" visible="true" align="R" headalign="R" width="80" datatype="F" digital="2"  />
							<gridcol name="zsdm" caption="指数代码" syscol="$ZQDM" refzqdm="1" visible="true" align="L" headalign="L" width="100" datatype="S"  />
							<gridcol name="zssc" caption="指数市场" syscol="$SC" refzqdm="1" visible="false" align="L" headalign="L" width="80" datatype="S" />
							<gridcol name="zsjc" caption="指数简称" syscol="$ZQJC" refzqdm="1" visible="true" align="L" headalign="L" width="160" datatype="S"  />
							<gridcol name="ZSZF" caption="指数涨幅%" syscol="$ZAF" refzqdm="1" visible="true" align="R" headalign="R" width="85" datatype="F" digital="2"  />
							<gridcol name="jzrq" caption="净值日期" visible="true" align="C" headalign="C" width="80" datatype="S" />
							<gridcol name="jjjz" caption="基金净值" visible="true" align="R" headalign="R" width="80" datatype="F" digital="4" />
							<gridcol name="YJL" caption="溢价率%" visible="true" align="R" headalign="R" width="80" datatype="F"  digital="2" clrtype="Z"> 
										<lua func="calcYJL">
											<param name="$NOW2"/>
											<param name="$JJJZ"/>
										</lua>
							</gridcol>
							<gridcol name="ZZF" caption="昨涨幅%" syscol="$ZAFPRE1" visible="true" align="R" headalign="R" width="85" datatype="F" digital="2" />
							<gridcol name="ZF3" caption="3日涨幅%" syscol="$ZAFPRE3" visible="true" align="R" headalign="R" width="90" datatype="F" digital="2" />
							<gridcol name="ZF20" caption="20日涨幅%" syscol="$ZAFPRE20" visible="true" align="R" headalign="R" width="95" datatype="F" digital="2" />
							<gridcol name="ZF60" caption="60日涨幅%" syscol="$ZAFPRE60" visible="true" align="R" headalign="R" width="95" datatype="F" digital="2" />
							<gridcol name="ZFYTD" caption="年初至今涨幅%" syscol="$ZAFYEAR" visible="true" align="R" headalign="R" width="120" datatype="F" digital="2" />
							<gridcol name="ZXFE" caption="份额|最新" syscol="$J_LTGB" visible="true" align="R" headalign="R" width="80" datatype="F" digital="2" fmttype="6"/>
							<gridcol name="febhr" caption="份额|日变化" visible="true" align="R" headalign="R" width="80" datatype="F" digital="2" fmttype="6" clrtype="Z"/>
							<gridcol name="febhz" caption="份额|周变化" visible="true" align="R" headalign="R" width="80" datatype="F" digital="2" fmttype="6" clrtype="Z"/>
							<gridcol name="febhy" caption="份额|月变化" visible="true" align="R" headalign="R" width="80" datatype="F" digital="2" fmttype="6" clrtype="Z"/>
							<gridcol name="ZXGM" caption="规模|最新" visible="true" align="R" headalign="R" width="100" datatype="F" digital="2" formula="$NOW2*ZXFE" calccol="$NOW2,ZXFE" fmttype="6" />
							<gridcol name="GMBHR" caption="规模|日变化" visible="true" align="R" headalign="R" width="100" datatype="F" digital="2" formula="$NOW2*febhr" calccol="$NOW2,febhr" fmttype="6" clrtype="Z" />
							<gridcol name="szgm" caption="近1周规模" visible="false" align="R" headalign="R" width="80" datatype="F" digital="2" fmttype="6"/>
							<gridcol name="sygm" caption="近1月规模" visible="false" align="R" headalign="R" width="80" datatype="F" digital="2" fmttype="6"/>							
							<gridcol name="GMBHZ" caption="规模|周变化" visible="true" align="R" headalign="R" width="100" datatype="F" digital="2" formula="$NOW2*ZXFE-szgm" calccol="$NOW2,ZXFE,szgm" fmttype="6" clrtype="Z" />
							<gridcol name="GMBHY" caption="规模|月变化" visible="true" align="R" headalign="R" width="100" datatype="F" digital="2" formula="$NOW2*ZXFE-sygm" calccol="$NOW2,ZXFE,sygm" fmttype="6" clrtype="Z" />
							<gridcol name="jjlx" caption="ETF基金类别" visible="true" align="L" headalign="L" width="100" datatype="S"/>
							<gridcol name="zxssdw" caption="最小申赎单位" visible="true" align="R" headalign="R" width="100" datatype="F" fmttype="5"/>
							<gridcol name="sszt" caption="申赎状态" visible="true" align="L" headalign="L" width="100" datatype="S"/>
							<gridcol name="jjjl" caption="基金经理" visible="true" align="L" headalign="L" width="160" datatype="S"/>
							<gridcol name="jjgs" caption="管理公司" visible="true" align="L" headalign="L" width="100" datatype="S"/>
						</gridcols>
						<datasource  reqformat="1" cache="1" cachetime="2000" switchid="3"  name="pcwebcall_cls_jjzt_etfjjfl" body="$INBLOCK$"/>
					</gridctrl>
				</table>
			</branchpanel>
		</table>	
	</table>
</root>
